main_state:
  email_events: {}
  turtles:
  - BreakOutLog: []
    BuyStates: []
    Capital: 50000
    TradeCode: '513870'
    TrigerTime: 0
    cash: 200000
    riskcoe: 0.0025
    tradeslog: []
    type: etf
  - BreakOutLog: []
    BuyStates: []
    Capital: 50000
    TradeCode: '600900'
    TrigerTime: 0
    cash: 200000
    riskcoe: 0.0025
    tradeslog: []
    type: stock
  user_email: guoyize2209@163.com
